Subject: Result admitting more documents: Application key storage

From: Ólafur Gudmundsson/DNSEXT co-chair <[email-masked]>
Date: Fri, 26 Oct 2001 10:26:44 -0400

There has been lively discussion on this topic that has demonstrated that
this issue needs to be addressed and thus the working will take this on.
As there is no clear consensus on the path forward, the chairs invite
submissions of ideas of how to store the keys in DNS,
and welcome position papers that argue for or against this, papers
that explain how to USE DNS to FIND application keys are also welcome.

NOTE: At MOST ONE document on this issue will be the output of the
working group. The group may kill them all.

Any author that wants to submit a document on this issue, send me a copy
before ID submission for relevance check and document name assignment.

	Olafur for both chairs. 

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.